Subject: Ticket Assigned - Unable to recover my password.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 09:07:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to recover my password. Hello, 
I'm Mohammad Atiqullah. I've an account on Centre point but I forgot the password and unable to sign in. I've been trying to recover it since past few months but I'm unable to recover it as I'm not not receiving email to recover password. For this reason I purchased last few items as guest. 
Kindly help me in recovering my password I've attached necessary screenshots. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969866